.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-5d60ad89-296c-cccf-9ecd-ee13a5e80a85 {
display: none !important;
}
.lfr-layout-structure-item-ef75023b-e043-6530-5a0a-09024c6713c3 {
display: none !important;
}
.lfr-layout-structure-item-b157f567-51c2-cc12-c461-f092e37c7d9d {
display: none !important;
}
.lfr-layout-structure-item-a3cb942c-2166-39f6-0aa9-374773743fbc {
display: none !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-3278b063-9b69-77cb-6d91-b53cab86d7dc {
display: none !important;
}
.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca3a45b9-b0c9-2e9f-a39a-e6220fad3635 {
display: none !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-305b9bc3-c686-1905-d0ef-ae57ebd51ecd {
overflow: visible !important;
}
.lfr-layout-structure-item-dd2b6c76-6dad-4a6e-2e71-a187065365fb {
display: none !important;
}
.lfr-layout-structure-item-2e2836a0-ca21-ea22-00f8-62524d0ffa1f {
display: none !important;
}
.lfr-layout-structure-item-669bf2b2-b49d-af2a-7c08-00f11bbb0462 {
display: none !important;
}
.lfr-layout-structure-item-fc62e42f-c9ce-0213-269f-2fe48fa5cafc {
display: none !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-db0b9322-6259-7428-c901-38526f1700f0 {
display: none !important;
}
.lfr-layout-structure-item-aa343e80-2d79-9508-1755-d636e8b53acb {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-6eecb62c-e541-1626-d2de-dc2108ab0959 {
display: none !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-59110fa4-7532-33ed-cc09-a5b5653c591a {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-a678b9d0-ea21-0f07-9056-a12818024902 {
display: none !important;
}
.lfr-layout-structure-item-6de6f953-d7f7-b293-1ea9-a7abac034591 {
display: none !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-bdc21635-706f-b55f-de42-455afffb6e89 {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78dd2421-5d62-9646-f99a-4ba521e944ad {
display: none !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-498f02e3-342a-a57c-7858-185aed1f93b4 {
display: none !important;
}
.lfr-layout-structure-item-16fcdee1-b871-b440-9c71-58c3c01b69d5 {
display: none !important;
}
.lfr-layout-structure-item-4a1f886e-5948-afed-1cc6-6dced137f6a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a1f886e-5948-afed-1cc6-6dced137f6a5) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
}